@media only screen and (min-width: 681px) and (max-width: 900px) {

    h1 { font-size: 3.08em; line-height: 50px; }
    h2, h3 { font-size: 2.77em; line-height: 42px; }
    h4 { font-size: 1.7em; line-height: 26px; }
    h5 { font-size: 1.24em; line-height: 22px; }
    #products-and-technologies #bodycontainer {margin-bottom:62px;  }
    #industry #bodycontainer {margin-bottom:56px; }
    #devices #bodycontainer {margin-bottom:83px;  }
     .ManufacuringVideoR1 .tile a { font-size: 2.77em; line-height: 42px; }
    .featuredresources {margin-bottom:0; margin-top: 50px; }
    .featuredDiv2 li { width: 28.8%; margin-right: 4.44%;}
    .featuredDiv2 li.listItem:nth-of-type(3n) {margin-right:0px;}
    #heroBlock { margin-top: 0px; }
    #heroBlock .heading.headingRight h3 { float: right; }
    #homeenglish .enterpriseenglish #heroBlock { background-image: url(/global/en-us/windows/enterprise/PublishingImages/windows8/home/homepageHero_tablet.jpg); }
    #iehome #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/ieHero_900.jpg"); }
    #virtualizationhome #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/virtualization/DV_overview_hero.jpg"); }
    #products-and-technologies #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/pt_overviewHero_900.jpg"); }
    #UserStateV #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/virtualization/DV_UserStateVirt_hero.jpg"); }
    #PnTVirtAppDefault #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/virtualization/DV_appVirt_hero.jpg"); }
    #operatingsystem #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/virtualization/DV_opSysVirt_hero.jpg"); background-position: right top; }
    #mdophome #heroBlock .heading.headingLeft h3,
    #operatingsystem #heroBlock .heading.headingLeft h3 { color: #000000; float: right; }
    #mdophome #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/mdop/overview-hero.jpg"); background-position: 60% top; }
    #mdopappv #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/mdop/app-v-hero.jpg"); background-position: 60% top; }
    #mdopuev #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/mdop/ue-v-hero.jpg"); background-position: right top; }
    #mdopmedv #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/mdop/med-v-hero.jpg"); }
    #mdopdart #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/mdop/DartHero.jpg"); }
    #mdopmbam #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/mdop/MbamHero.jpg"); background-position: 20% top; }
    #mdopagpm #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/mdop/agpm-hero.jpg"); }
    #resources #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/resources-and-tools/resourcesOverviewHero_900.jpg"); }

    div.tile { width: 30%; padding-bottom: 0px; max-width: 260px; display: inline-block; vertical-align: top; margin: 0 5% 38px 0; }
    .customerTilesImages div:nth-of-type(3n+3),
    .customerTilesVideo div:nth-of-type(3n+3) { margin-right: 0; }
    .customerTilesImages { margin-left: 2%; }

    /*DV, User State, Application*/
    #PnTVirtAppDefault .gitFullBleed1 { margin-bottom: 16px; }
    .mdopfeatured ul {margin-bottom: 4px;width: 100%;}
    .frontImage{ margin-left: 4.5%; margin-right: 30px; }
    #mdopPageResponsive .mdopfeatured a { margin-right: 2.2%; }
    #deviceListmdopNextSteps .deviceListItems ul li { width: 30.23%; float: left; }
    #deviceListmdopNextSteps .deviceListItems ul li:nth-child(2n+3) { margin-right: 0%; }
    #mdopPageResponsive #deviceListmdopNextSteps .deviceListItems ul li{ width: 28.8%;margin-right: 4.44%; }
    #mdopPageResponsive .PartnersDiv ul li { width: 30.23%; margin-right: 4.44%; }
    #mdopPageResponsive .mdopfeatured li:nth-child(n+2) { padding-left: 2.3%; }

    /*End of DV, User State, Application*/

    /*Windows 8.1 - Preview*/
    #windows8-1preview #deviceListWin814 #devicesList .deviceListItems ul li { width: 46%; margin-right: 4%; }
    #windows8-1preview #deviceListAPP1 #devicesList .deviceListItems ul li:nth-child(2n+2) { margin-right: 0%; }
    #windows8-1preview #deviceListWin814 #devicesList .deviceListItems ul li:nth-child(2n+2) { margin-right: 0px; }
    #windows8-1preview #deviceListWin814 #devicesList .deviceListItems ul { padding-top: 5px; }
    #windows8-1preview #deviceListAPP1 #devicesList .deviceListItems ul { padding-top: 0px; }
    #windows8-1preview #deviceListAPP1 #devicesList .deviceListItems ul li:nth-child(2n+2) { margin-right: 2.1%; }
    #windows8-1preview #deviceListAPP1 #devicesList .deviceListItems ul li:nth-child(3n+3) { margin-right: 0%; }
    #windows8-1preview .Industrysub_Carousel .prodrightcol ul li:nth-child(4n+4) { margin-right: 0px; }
    #windows8-1preview .Industrysub_Carousel .prodrightcol ul li { margin-bottom: 15px; }
    /*Windows 8.1 - Preview*/

    /*Apps Page*/
    #Apps .deviceImage { height: auto; }
    #Apps #devicesList { margin-top: 55px; }
    #Apps .featuredresources { padding-top: 40px; }
    #Apps .deviceListItems ul li:nth-child(4n+1) { clear: none; }
    #Apps .deviceListItems ul li:nth-child(3n+1) { clear: both; }
    #Apps .deviceListItems ul li:nth-child(4n+4) { margin-right: 2.1%; }
    #Apps .deviceListItems ul li:nth-child(3n+3) { margin-right: 0%; }
    #Apps .deviceListItems ul { margin-bottom : 0px; padding-top:0px;}
    /*Apps Page*/
  
    #imageWithDescSection div.ImgDesc img { margin-right: 4.65%; width: 56.28%; }
    #products-and-technologies #imageWithDescSection div.ImgDesc { width: 47.67%; max-width: 410px; margin-right: 0;margin-bottom:50px; }
    #products-and-technologies #imageWithDescSection div.ImgDesc:nth-of-type(4n+2) { margin-right: 0; }
    #products-and-technologies #imageWithDescSection div.ImgDesc:nth-of-type(2n+1) { margin-right: 4.65%; }
    #resources #imageWithDescSection div.ImgDesc ul { width: 39.07%; max-width: 336px; }
    #resources #imageWithDescSection div.ImgDesc ul li.links { margin-bottom: 13px; }
    /*windows to go*/
    #windowstogo .PartnersDiv {margin-top:58px;}
    #windowstogo .deviceImage { height: auto; }
    /*Common CSS*/
    #deviceListTNCR1, #deviceListTNC1, #deviceListTNC {display: inline-block; }
    .deviceImage { width: 100%; height: 138px; margin-top: 8px; max-width: 230px; }
    .deviceListItem { width: 23.4%; padding-top: 0px; padding-bottom: 29px; margin-right: 2.1%; list-style-type: none; list-style-position: outside; list-style-image: none; }
    .deviceListItems ul li:nth-child(4n+4) { padding-right: 0px; }
    .deviceListItems ul { padding-top: 32px; }
    .deviceListItems ul li { display: inline-block; list-style-type: none; width: 30.24%; margin-right: 2.1%; }
    #desktopallinone #bodycontainer{margin-bottom:45px;}

    /*Page Specific css For tablets, desktop and laptops*/
    #deviceListTNCR1 ul li:nth-child(4n+4).deviceListItem, #deviceListTNC1 ul li:nth-child(4n+4).deviceListItem { margin-right: 0px; }
    #deviceListTNC .deviceListItem1 .deviceCTAButton, #deviceListTNC1 .deviceListItem1 .deviceCTAButton { padding-right: 42px; }
    #devicesLaptop #deviceListTNCR1 .deviceCTAButton, #devicesTC #deviceListTNCR1 .deviceCTAButton, #devicesTC #deviceListTNC1 .deviceCTAButton, #devicesTC #deviceListTNC .deviceCTAButton, #desktopallinone #deviceListTNCR1 .deviceCTAButton { line-height: 22px; font-size: 16px; font-weight: 600; min-height: 22px; }
    #devicesLaptop #bodycontainer { margin-bottom: 45px;}
    .devicesTC #deviceListTNCR1 .deviceListItem1 .deviceCTAButton, #devicesTC #deviceListTNC .deviceCTAButton { padding-right: 0px; }
    .devicesTC #deviceListTNCR1 .deviceListHeader { border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none; }
    .devicesTC #deviceListTNCR1 .deviceCTAButton { padding-right: 0px; padding-bottom: 0px; background-image: none; }
    #devicesTC #deviceListTNC1 .deviceListItem4 { float: none; }
    #devicesTC #deviceListTNC1 .deviceListItems ul { margin-bottom: -5px; }
    #devicesTC #deviceListTNC .deviceListItems ul .deviceListItem { margin-bottom: 0px; }
    #deviceListTNCR1 .deviceCTAButton { margin-bottom: 10px; }
    #devicesTC #deviceListTNC1 #devicesList .deviceListItem .deviceCTAButton { padding-right: 0px !important; }

    #devicesTC #deviceListTNCR1 #devicesList .deviceListHeader { margin-top: 55px; }
    #devicesTC #deviceListTNCR1 .deviceListItem { margin-bottom: 0px; padding-bottom:29px; }
    #devicesTC #deviceListTNC1 #devicesList { margin-top: 20px; }
    #devicesTC #deviceListTNC #devicesList .deviceListSummary { margin-top: 50px; }
    #devicesTC #bodycontainer{margin-bottom:55px;}
    /*EOS*/
     #EndOfSupport #heroBlock .boxContent .mediaElement { width: 42%; }
    /*EOS Ends*/


    /*IEpage*/
    .benefits, .technologies { width: 95.55%; margin-left: 2.22%; }
    .benefits .tileText, .technologies .tileText { margin-left: 4.44%; width: 37.33%; }
    .benefits .tileImage, .technologies .tileImage { width: 53.77%; }

    #iehome .benefits { margin-bottom: 45px; }
    #iehome .technologies { margin-bottom: 70px; }
    #iehome .technologies .tileText ul li { margin-bottom: 15px; }
    /*IEpage*/

    #win8-1enterpriseedition .Win8editiontext { margin-right: auto; margin-left: auto; width: 95.5%; margin-top: 48px; }
    #win8-1enterpriseedition .keyfeatures { margin-bottom: 65px; margin-right: 2.24%; margin-left: 2.24%; }
    #win8-1enterpriseedition .featuredresources { margin-right: 2.24%; margin-left: 2.24%; }

    /*Devices page css*/
    .devcount, .subnavbg {}
    .devnav { width: 100%; }
    .clearfix li { width: 25%; }
    .devHead { width: auto; display: block; padding-left: 19px; border-right: 1px solid #fff; padding-right: 15%; }
    .clearfix li > span { width: 10%; margin: -28px 1.5% 0 3.5%; }
    .seperator { width: 0; }
    .clearfix .last { float: none; width: 100%; border-bottom: 1px solid #fff; }
    .clearfix .li1 { width: 50% !important; max-width: 500px; }
    .clearfix .li2 { width: 50% !important; max-width: 500px; border-right: none; margin-left: 0px; }
    .clearfix .li2 .devHead { border-left: 1px solid #fff; }
    .clearfix-sub { width: 90%; }
    #device-details .Devices_Carousel { margin-top: 0;margin-bottom:0;}
    #device-details .prodleftcol { float: none; width: 100%; min-height: 300px; }
    #device-details .prodrightcol { width: 100%; margin-bottom: 0px; }
    #device-details .prodrightcol .ProdTitle { display: none !important; }
    #device-details .prodspec .desc { margin-right: 6%;}
    #device-details .carousel { height: auto; margin-bottom: 21px; }
    #win7default .featuredresources.twocolumn ul li { width: 47.6%; margin-right: 15px; }



    /*Industry carousel*/
    .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content { width: 100%; max-width: 320px; height: auto; min-height: 242px; float: right; }
    .Industrysub_Carousel .HeroListItem { height: auto; min-height: 492px; }
    .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content .title { color: white;margin-left: 40px; width: 80%; min-height: 242px; float: right; }
    .Industrysub_Carousel .HeroListItem .prodrightcol { margin-left: 2.25%; width: 95.5%; margin-top: 17px; max-width: 860px; }
    .Industrysub_Carousel .prodrightcol ul li { display: inline-block; vertical-align: top; width: 21.5%; margin-right: 4.65%; }
    .industryouterdiv .Industrysub_Carousel .prodrightcol ul li:nth-child(4n+4) { margin-right: 0px; }
    .industryouterdiv .Industrysub_Carousel .prodrightcol ul li { margin-bottom: 15px; }
    .industryouterdiv .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content .title { float: none; }
    .industryouterdiv .featuredresources .featuredDiv2 li p { display: none; }
    #PublicSafety  .featuredresources { padding-top:13px; } 
    #industry .deviceListItem { padding-bottom: 44px; }
    #industry .deviceImage { height: auto; }
    #industry .deviceListHeader { padding-bottom: 4px; }
    #industry .deviceCTAButton { margin-top: -1px; }
    #industry #heroBlock { background-position: 65% top; }
    /*to be removed*/
    #healthcare #deviceListTNCR1 #devicesList { margin-top: 35px; }
    .industryouterdiv .Industrysub_Carousel .HeroListItem .imagegroupdiv {width:40%;float:right;    }
    #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite {width:62%; height:auto; min-height:242px;background-repeat:no-repeat;}
        #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite.Right {background-position:right top;}
        #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite.Left {background-position:left top;}
    #Airlines #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_heroAirline_1.jpg"); background-size: auto; }
    #Airlines #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite {background-image:url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_airlines2.jpg") ; background-size: auto; }
    #Airlines #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite {background-image:url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_heroAirline_3.jpg") ; background-size: auto; }
    #Airlines #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite {background-image:url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_airlines4.jpg") ; background-size: auto; }
    #Airlines #dp1 .carousel-apps .HeroListItem5 div.imagegroup .Image-sprite { background-image:url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_airlines5.jpg") ; background-size: auto; }
    #Airlines .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content { background:url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Yellow.png") no-repeat 0 0; }
    #Airlines .industryouterdiv .customerTilesVideo{margin-top: 25px;margin-bottom:15px;}
    
    #CommMedia #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_commMed1.jpg") ; background-size: auto; }
    #CommMedia #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_heroCommMed_900_3.jpg") ; background-size: auto; }
    #CommMedia #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_heroCommMed_900_2.jpg") ; background-size: auto; }
    #CommMedia .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content { background:url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Blue.png") no-repeat 0 0; }

    #Government #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_heroGovt_900_2.jpg") ; background-size: auto; }
    #Government #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_heroGovt_900_1.jpg") ; background-size: auto; }
    #Government #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_heroGovt_900_3.jpg") ; background-size: auto; }
    #Government .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content { background:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Blue.png") no-repeat 0 0; }

    #Hospitality #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:  url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/hospitality/WIN13_Brittany_SurfacePro2_01_580x242.jpg") ; }
    #Hospitality #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:  url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/hospitality/WIN13_Lumia920_02_580x242.jpg") ; }
    #Hospitality #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:  url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/hospitality/WIN13_TylerD_Surface2_01_580x242.jpg") ; }
    #Hospitality #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background-image:  url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/hospitality/WIN13_DellXPS18_01-HR_580x242.jpg") ; }
   
    #PublicSafety #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_heroPubSafety_900_1.jpg") ; background-size: auto; }
    #PublicSafety #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_heroPubSafety_900_2.jpg") ; background-size: auto; }
    #PublicSafety #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/industry/PublicSafety/Airline_Hero_1.jpg") ; background-size: auto; }
    #PublicSafety .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content { background:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Blue.png") no-repeat 0 0; }

    #RetailIndustry #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_retail1.jpg") ; min-height: 242px; background-size: auto; }
    #RetailIndustry #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_heroRetail_900_2.jpg") ; min-height: 242px; background-size: auto; }
    #RetailIndustry #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_retail2.jpg") ; min-height: 242px; background-size: auto; }
    #RetailIndustry #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_retail3.jpg") ; min-height: 242px; background-size: auto; }
    #RetailIndustry .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content { background:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Pink.png") no-repeat 0 0; }
    #RetailIndustry .industryouterdiv .customerTilesVideo{margin-top:28px;margin-bottom:15px;}
    #manufacturing #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite {  background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_heroMan_tablet_1.jpg") ; background-size: auto; }
    #manufacturing #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_heroMan_tablet_2.jpg") ; background-size: auto; }
    #manufacturing #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/WIN13_Matt_PanasonicToughPad_04-HR_580x242.jpg") ; background-size: auto; }
    #manufacturing #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/WIN13_Tyria_Surface2_01_580x242.jpg") ; background-size: auto; }
    #manufacturing .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content { background:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Orange.png") no-repeat 0 0; }

    #healthcare #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_health1.jpg") ; background-size: auto; }
    #healthcare #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_health2.jpg") ; background-size: auto; }
    #healthcare #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite {  background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_health3.jpg") ; background-size: auto; }
    #healthcare .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content { background:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Blue.png") no-repeat 0 0; }

    #financeIndustry #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_financialServices1.jpg") ; background-size: auto; }
    #financeIndustry #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_financialServices2.jpg") ; background-size: auto; }
    #financeIndustry #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_finance4.jpg") ; background-size: auto; }
    #financeIndustry #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/industry_hero_900_finance5.jpg") ; background-size: auto; }
    #financeIndustry .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content { background:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Green.png") no-repeat 0 0; }

    #Lifesciences #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/industry/LifeSciences/industry_hero_900_lifeSciences1.jpg") ; background-size: auto; }
    #Lifesciences #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/industry/LifeSciences/industry_hero_900_lifeSciences2.jpg") ; background-size: auto; }
    #Lifesciences #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/industry/LifeSciences/industry_hero_900_lifeSciences3.jpg") ; background-size: auto; }
     #Lifesciences #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/industry/LifeSciences/industry_hero_900_lifeSciences4.jpg") ; background-size: auto; }
    #Lifesciences .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content { background:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Blue.png") no-repeat 0 0; }

    #Education #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Education_Hero1.jpg") ; }
    #Education #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Education_Hero2.jpg") ; }
    #Education #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Education_Hero3.jpg") ; }
    #Education #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite {background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Education_Hero4.jpg") ; }
    #Education .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content { background:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Violet.png") no-repeat 0 0; }
    #newsletter #centercol {margin-top: 55px;margin-bottom:0px;}
    #newsletter #centercol .jumpstart h3 { width: 100%; }
    .gitFullBleed .TItop { width: 44.1%; }
    
     /*devices page carousel*/
    
  
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem1 div { background-image: url(/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/devices/hero/devices_hero1_900.jpg); background-position:center 15%; }
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem2 div { background-image: url(/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/devices/hero/devices_hero2_900.jpg); background-position:center 15%;  }
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem3 div { background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/devices/hero/devices_hero3_900.jpg"); background-position:center 15%;  }
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem4 div { background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/devices/hero/devices_hero4_900.jpg"); background-position:center 15%;  }
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem .imagegroupdiv{height:242px;width:68.5%;margin-left:15.6%; margin-top:20px;}
    #devices .Industry_Carousel .deviceHomeTextContent h3{font-size:2.77em;}
    #devices .Industry_Carousel .device_container .deviceHeroContentBlock{margin-top:200px;}
    .industryouterdiv #deviceListTNCR1 ul li.deviceListItem, .industryouterdiv #deviceListIndustryRow1 ul li.deviceListItem, .industryouterdiv .customerTilesVideo div.tile { width: 28.8%; margin-right: 4.44%; margin-bottom: 48px; }
    .industryouterdiv #deviceListTNCR1 ul li.deviceListItem { margin-bottom: 35px; }
    .industryouterdiv #deviceListTNCR1 ul li.deviceListItem:nth-of-type(3n+3), .industryouterdiv #deviceListIndustryRow1 ul li.deviceListItem:nth-of-type(3n+3), .industryouterdiv .customerTilesVideo div.tile:nth-of-type(3n+3) { margin-right: 0px; }
    .industryouterdiv #deviceListTNCR1 ul li.deviceListItem { float: none; vertical-align: top; margin-bottom:15px;}
    .industryouterdiv #deviceListTNCR1 #devicesList { margin-top:23px; }
    .industryouterdiv .customerTilesVideo { margin-top: 48px; margin-bottom: 0px; }
        .industryouterdiv .customerTilesVideo div.tile {margin-bottom:38px;}
    #financeIndustry .industryouterdiv .customerTilesVideo div.tile {height:190px;}
    .industryouterdiv .featuredresources { margin-top:10px;padding-top: 13px; }
    .industryouterdiv #devicesList { margin-top: 50px; }
    .industryouterdiv .Industrysub_Carousel .HeroListItem .prodrightcol {margin-top:20px;}
    .industryouterdiv #deviceListTNCR1 { margin-bottom: 11px; }
    #manufacturing .industryouterdiv .featuredresources { margin-top: 18px; }
    #manufacturing #deviceListTNCR1 #devicesList, #financeIndustry #deviceListTNCR1 #devicesList { margin-top: 35px; }
    #Education .industryouterdiv #deviceListTNCR1 { margin-bottom: 7px; }
    #Education .industryouterdiv .customerTilesVideo div.tile { margin-bottom: 35px; }
    #Education .industryouterdiv .featuredresources { margin-top: 23px; }
    /*Education .customerTilesVideo .tile:nth-child(5n+5) { margin-top: 20px; } */
    #financeIndustry #FInancecustomerStories { margin-top: 49px; }
    #Government .featuredresources { padding-top: 28px; }
    #manufacturing #customer2 {margin-top:25px;}
   #financeIndustry .customerTilesVideo {margin-top:26px;}
    .industryouterdiv #deviceListIndustryRow1 ul li.deviceListItem {margin-bottom:50px;}
    #manufacturing .industryouterdiv #deviceListTNCR1 #devicesList {margin-top:22px;}
    #manufacturing .industryouterdiv .featuredresources {margin-top:25px;}
    .industryouterdiv .gitFullBleed {margin-bottom:20px; margin-top:48px;}
    /*Workstyle Page*/
    @-moz-document url-prefix() {
        #workstyle .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content .title { height: 100%; }
    }
    #workstyle .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content .title { display: table; }
    #workstyle .Industrysub_Carousel .HeroListItem .imagegroupdiv { background-color: rgb(0, 32, 80); opacity: 0.9; margin-top: 280px; }
    #workstyle #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite { width: 47.8%; height: auto; min-height: 492px; }
    #workstyle .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content { width: 320px; height: 170px; }
    #workstyle .Industrysub_Carousel .HeroListItem .imagegroupdiv { position: absolute; z-index: 1; width: 300px; height: 170px; }
    #workstyle .Industrysub_Carousel .HeroListItem .imagegroup div { display: inline-block; }
    #workstyle .Industrysub_Carousel .HeroListItem .prodrightcol { width: 47.78%; vertical-align: top; margin-left: 2.22%; }
    #workstyle .Industrysub_Carousel .HeroListItem .prodrightcol .proddesc { line-height: 18px; }
    #workstyle .Industrysub_Carousel .devicepagination { width: 200px; height: 20px; display: block; margin-left: 40px; position: absolute; bottom: 10px; right: auto; top: auto; }
    #workstyle .Industrysub_Carousel .groupr { height: 492px; }
    #workstyle .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content .title { min-height: 120px; }
    #workstyle .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content { min-height: 160px; }
    #workstyle #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/scenarioLanding/bestBizTabPC_hero.jpg") no-repeat center center; background-size: auto; }
    #workstyle #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/scenarioLanding/WorkstylesHero_900_2.jpg") no-repeat center center; background-size: auto; }
    #workstyle #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/scenarioLanding/EntGradeSecurity_hero.jpg") no-repeat center center; background-size: auto; }
    #workstyle #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/scenarioLanding/EmpowerBYOD_hero.jpg") no-repeat right center; background-size: auto; }
    #workstyle #dp1 .carousel-apps .HeroListItem5 div.imagegroup .Image-sprite { background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/scenarioLanding/Mobility_hero.jpg") no-repeat center center; background-size: auto; }
    #workstyle #bodycontainer .Comps { width: 95.56%; margin-left: 2.22%; margin-right: 2.22%; margin-top: 20px; max-width: 883px;}
    #workstyle #bodycontainer div.SequenceList { width: 100%; margin-top: 0px; margin-bottom: 55px; }
    #workstyle .rightImageSection, #workstyle .rightTextSection,
    #workstyle .leftImageSection, #workstyle .leftTextSection { float: left; margin-top: 10px; }
    #workstyle #bodycontainer div.SequenceList .TabHeader { width: 100%; float: left; margin-top: 20px; }
    #workstyle #bodycontainer div.SequenceList .leftTextSection, 
    #workstyle #bodycontainer div.SequenceList .rightTextSection , 
    #workstyle #bodycontainer div.SequenceList .rightImageSection div , 
    #workstyle #bodycontainer div.SequenceList .rightImageSection div img,
    #workstyle #bodycontainer div.SequenceList .leftImageSection div ,
    #workstyle #bodycontainer div.SequenceList .leftImageSection div img , 
    #workstyle #bodycontainer div.SequenceList .Technologies #techLinks { width: 100%; }
    #workstyle #bodycontainer div.SequenceList .rightImageSection,
    #workstyle #bodycontainer div.SequenceList .leftImageSection { width: 51%; height: auto; }
    #workstyle #bodycontainer div.SequenceList .rightTextSection {position: relative; }
    #workstyle #bodycontainer div.SequenceList .benefits { width: 47.67%; margin-right: 4.65%; float: left; margin-bottom: 0px; }
    #workstyle #bodycontainer div.SequenceList .Technologies { width: 47.67%; float: right;  position: initial; }
    #workstyle #bodycontainer div.SequenceList .RightButtonLinks { margin-top: 25px; width: 100%; display: inline-block; left: 0px; bottom: 0px; }
    #workstyle #bodycontainer div.SequenceList .Technologies .ButtonLinks { display: none; }
    #workstyle .Industrysub_Carousel .devicepagination { width: 120px; }
    /*Workstyle Page Ends*/
    /*Black berry*/
    #Blackberry #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{width: 100%; height: auto; min-height: 242px; background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/blackberry/BBCompete_hero1_900.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{width: 100%; height: auto; min-height: 242px; background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/blackberry/BBCompete_hero2_900.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{width: 100%; height: auto; min-height: 242px; background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/blackberry/BBCompete_hero3_900.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite{width: 100%; height: auto; min-height: 242px; background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/blackberry/BBCompete_hero4_900.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem5 div.imagegroup .Image-sprite{width: 100%; height: auto; min-height: 242px; background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/blackberry/BBCompete_hero5_900.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem6 div.imagegroup .Image-sprite{width: 100%; height: auto; min-height: 242px; background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/blackberry/BBCompete_hero6_900.jpg") no-repeat center center; }
/*#Blackberry #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite{width:100%;background-size:100% 100%;}*/
#Blackberry .gitFullBleed .right {width:70%;}
#Blackberry .gitFullBleed .left {width:15.89%; margin-left:4.44%;}
#Blackberry .industryouterdiv #bodycontainer .gitFullBleed{margin-top:54px;}
    #Blackberry .windows8defText {margin-top:75px; margin-bottom:75px;}
#Blackberry .industryouterdiv .featuredresources {margin-top:23px;}

    .PartnersDiv ul li { width: 30.23%; margin-right: 4.44%; }
    .PartnersDiv ul li.listItem3 { margin-right: 0px; }
    #windows8preview .PartnersDiv ul li { width: 23.04%; margin-right: 2.6%; }

    #devices .PartnersDiv ul li { width: 22%; margin-right: 4%; }
    #devices .Industry_Carousel .imagegroupdiv{margin-top:0px;}

    #windows8preview .PartnersDiv ul li.listItem4, #devices .PartnersDiv ul li.listItem4 { margin-right: 0px; }
    /*Windows 8-1 overview*/
    #windows8-1preview #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { width: 100%; height: auto; min-height: 242px; background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/windows-8-1/Win81_hero1.jpg") no-repeat 0 0; }
    #windows8-1preview #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { width: 100%; height: auto; min-height: 242px; background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/windows-8-1/Win81_hero2.jpg") no-repeat 0 0; }
    #windows8-1preview #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { width: 100%; height: auto; min-height: 242px; background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/windows-8-1/Win81_hero3.jpg") no-repeat 0 0; }
    #windows8-1preview #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { width: 100%; height: auto; min-height: 242px; background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/windows-8-1/Win81_hero4.jpg") no-repeat 0 0; }
    #windows8-1preview #dp1 .carousel-apps .HeroListItem5 div.imagegroup .Image-sprite { width: 100%; height: auto; min-height: 242px; background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/products-and-technologies/windows-8-1/Win81_hero5.jpg") no-repeat 0 0; }
    /*Windows 8-1 overview Ends*/
    #EndOfSupport .gitFullBleed1 .row1 .text1 {margin-right: 4.44%;}
    /*New windows phone*/
#windowsPhone .deviceListItems ul li {width:23.24%; }
#windowsPhone .deviceListItems ul { padding-top: 0px; }

    /*Ends*/

    /*Compare Page*/
#ComparePage .Heading { height: 180px; }
      #ComparePage #top5 div { width: 130px;min-width: 130px; }
 #ComparePage #top4 div { width: 100px; }
    #ComparePage #top4, #ComparePage #top5 { padding-top:20px;}
    .customTable th { font-size: 1.1em; }

#ComparePageEnterprise .Heading { height: 265px; }
.txtaln1 { width: 26.3%; }
#ComparePageEnterprise .txtaln1 {width: 209px;}
    #ComparePageEnterprise .txtaln {width: 145px; }
    #ComparePageEnterprise #top5 {width: 225px;}
    .window7, .window8, #ComparePageEnterprise .window81 {width: 141px;}
  .customTable .featuredEnc { width:200px;}
   #ComparePage .txtaln { width:120px;}
.HeadLeftText { padding-left: 10px; }
.headborder { width: 26.3%; }
 .ctRight1 img { width: 100%; }
 .ctRight img { width: 100%; }
 #botLink1 { width: 26.3%; }
 #ComparePage .win81 { padding-left: 4%; }
 #ComparePage .win81Pro { padding-left: 6%; }
 #ComparePage .win81Ent { padding-left: 7%; }
.ctVCenter { text-align: center; width: 16.9%; }
    /*Ends*/

    @-moz-document url-prefix() {
        .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content .title { height: 242px; }
    }
}
#Airlines .industryouterdiv .AirlinesCustomerTiles{margin-top: 25px;margin-bottom: 0px;}